/*Basics*/
html {
    font-family: 'Open sans';
    font-family: 'Raleway';
    font-family: 'Arial';
}
.container {
    width: 1120px;
    display: flex;
    margin: 0 auto;
}
.column {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
/*Top-bar*/
nav {
    margin-top: 40px;
    margin-left: 29%;
}
.topnav a {
    color: white;
    text-align: center;
    padding: 12px 16px;
    font-size: 14px;
    font-weight: bold;
}
.topnav a:hover {
    border-bottom: 1.5px solid #ff8b38;
}
.topnav .icon {
    display: none;
}
#top-bar {
    background: black;
}
.top-bar-block {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    padding-top: 30px;
}
.logo {
    margin-bottom: 20px;
}
.navigation {
    display: flex;
    flex-direction: row;
    margin-top: 28px;
    margin-bottom: 28px;
    justify-content: space-between;
    padding-top: 20px;
}
.navigation a {
    color: #c9c9c9;
    margin-left: 50px;
    font-weight: 600;
    font-family: 'Open sans';
    transition: 0.2s ease-out;
    font-size: 14px;
}
.navigation a:hover {
    color: #c9c9c9;
    margin-left: 50px;
    border-bottom: 2px solid #ff8b38;
    padding-bottom: 3px;
    font-weight: 600;
    font-family: 'Open sans';
    font-size: 14px;
}
.navigation a:active {
    color: #ff8b38;
    margin-left: 50px;
    border-bottom: 3px solid #ff8b38;
    padding-bottom: 3px;
    font-weight: 600;
    font-family: 'Open sans';
    font-size: 14px;
}
/*Header*/
#header {
    background: url(../images/image.png) no-repeat center / cover;
    padding-bottom: 140px;
}
.header-block {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
.header-text {
    width: 520px;
}
.logo1 {
    margin-top: 110px;
    margin-bottom: 35px;
}
.header-title {
    color: white;
    font-size: 36px;
    font-family: 'Raleway';
    margin-bottom: 20px;
    line-height: 1.2em;
}
.linear {
    color: white;
    font-weight: bold;
    font-family: 'Arial';
    margin-bottom: 30px;
}
.header-text p {
    color: #a4a4a5;
    font-size: 16px;
    font-family: 'Raleway';
    font-weight: 400;
    line-height: 1.5em;
    margin-bottom: 45px;
}
.download {
    color: white;
    border: 2.5px solid white;
    width: 135px;
    padding: 15px;
    text-align: center;
}
.download:hover {
    color: white;
    border: 2.5px solid white;
    width: 135px;
    padding: 15px;
    text-align: center;
    font-weight: bold;
}
.download:active {
    color: white;
    border: 4px solid white;
    width: 135px;
    padding: 15px;
    text-align: center;
    font-weight: bold;
}
.header-form {
    width: 360px;
    height: 360px;
    margin-top: 140px;
    border-radius: 4px;
    background: white;
}
.free {
    background: #f5f5f5;
    text-align: center;
    padding: 20px 0 20px 0;
    font-size: 20px;
    font-weight: bold;
    color: #333333;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.free-orange {
    color: #ff8b38;
    font-weight: bold;
    font-size: 20px;
}
.input-form input {
    width: 280px;;
    height: 35px;
    margin-top: 30px;
    margin-left: 35px;
    border: none;
    border-bottom: 1px solid #c9c9c9;
    padding-bottom: 3px;
    padding-left: 10px;
    outline: none;
}
.input-form input:active {
    width: 280px;;
    height: 35px;
    margin-top: 30px;
    margin-left: 35px;
    border: none;
    border-bottom: 1px solid #c9c9c9;
    padding-bottom: 3px;
    padding-left: 10px;
}
.header-form-button {
    background: #ff8b38;
    margin: 0 auto;
    text-align: center;
    height: 30px;
    margin-top: 43px;
    padding-top: 20px;
    color: white;
    font-weight: 600;
    font-size: 15px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
.header-form-button:hover {
    background: #ee6f15;
    margin: 0 auto;
    text-align: center;
    height: 30px;
    margin-top: 43px;
    padding-top: 20px;
    color: white;
    font-weight: 600;
    font-size: 16px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
/*Social Media*/
#social-media {
    background: white;
    border-bottom: 2px solid #cccccc;
    padding-bottom: 10px;
}
.social {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}
.social-icons {
    margin: 0 auto;
}
.social-media-text h3 {
    color: black;
    font-size: 20px;
    font-weight: bold;
    margin-top: 25px;
    margin-bottom: 15px;
}
.social-media-text {
    line-height: 1.3em;
}
.social-media-text p {
    color: #86878b;
    font-size: 14px;
}
.social-icons i {
    color: #cccccc;
    font-size: 48px;
    margin-top: 35px;
    margin-left: 60px;
}
.social-icons i:hover {
    color: #ff8b38;
    font-size: 48px;
    margin-top: 35px;
    margin-left: 60px;
}
/*Tabs*/
#tabs {
    background: #f5f5f5;
    padding-bottom: 115px;
}
.tabs-block {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    padding-top: 145px;
}
.tabs-text {
    width: 480px;
}
.tabs-text h3 {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 60px;
}
.tabs-text p {
    color: #a6a7a9;
    font-size: 14px;
    line-height: 1.3em;
    margin-bottom: 50px;
}
.tabs-button {
    width: 120px;
    text-align: center;
    background: #ff8b38;
    padding-top: 18px;
    padding-bottom: 18px;
    color: white;
    font-size: 15px;
    font-weight: 600;
    border-radius: 4px;
}
.tabs-button:hover {
    width: 120px;
    text-align: center;
    background: #ee6f15;
    padding-top: 18px;
    padding-bottom: 18px;
    color: white;
    font-size: 15px;
    font-weight: 600;
    border-radius: 4px;
}
.tab {
    width: 110px;
    height: 65px;
    background: #333333;
    margin-bottom: 1px;
    border-radius: 4px;
    text-align: center;
    padding-top: 45px;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
}
.tab:hover {
    width: 110px;
    height: 65px;
    background: #ff8b38;
    margin-bottom: 1px;
    border-radius: 4px;
    text-align: center;
    padding-top: 45px
}
.tab:active {
    width: 110px;
    height: 65px;
    background: #ee6f15;
    margin-bottom: 1px;
    border-radius: 4px;
    text-align: center;
    padding-top: 45px
}
/*Sub list*/
.sub-list-block {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    padding-top: 105px;
    padding-bottom: 105px;
}
.sub-list-text {
    width: 425px;
}
.sub-list-text h3 {
    color: black;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 20px;
}
.sub-list-text .linear {
    color: #ff8b38;
    font-weight: bold;
    font-family: 'Arial';
    margin-bottom: 40px;
}
.sub-list-text p {
    color: #a9aaac;
    font-size: 14px;
    margin-bottom: 50px;
}
.cloud h4 {
    color: black;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 15px;
}
/*Standart picture*/
#standart-picture {
    background: #f5f5f5;
}
/*Awesome*/
#awesome {
    padding-top: 105px;
    padding-bottom: 105px;
}
.title {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    text-align: center;
}
.title h1 {
    color: black;
    font-family: 'Raleway';
    font-size: 36px;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.title .linear {
    color: #ff8b38;
    font-weight: bold;
    font-family: 'Arial';
    margin-bottom: 30px;
}
.title p {
    color: #818181;
    font-size: 14px;
    margin-bottom: 85px;
}
.awesome-block {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0 auto;
    width: 100%;
    justify-content: space-between;
}
.awesome-block img {
    margin: 0 auto;
    margin-bottom: 40px;
}
/*Pricing*/
#pricing {
    padding-top: 105px;
    background: #f5f5f5;
    padding-bottom: 95px;
}
.pricing-block {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0 auto;
    width: 100%;
    justify-content: space-between;
}
.pricing-item {
    width: 340px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 40px;
}
.pricing-item-title {
    color: white;
    font-size: 20px;
    font-weight: bold;
    background: #333333;
    padding: 20px 0;
    margin-bottom: 1px;
}
.price {
    background: #333333;
    color: white;
    padding: 20px 0;
    border-bottom: 5px solid #ff8b38;
}
.price .number {
    font-size: 96px;
    font-weight: bold;
    font-family: 'Raleway';
}
.dollar {
    font-size: 36px;
}
.underline {
    color: #818181;
    font-size: 14px;
    margin-top: 30px;
    text-align: center;
    margin: 0 auto;
    font-weight: 600;
    font-style: italic;
}
.pricing-li {
    background: white;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 1px;
    color: #929292;
    text-transform: uppercase;
    font-size: 14px;
}
/*Dialog*/
#dialog {
    padding-top: 105px;
    padding-bottom: 95px;
}
.dialog-block {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
}
/*City*/
#city {
    padding-top: 105px;
    padding-bottom: 95px;
    background: url(../images/u25_state01.png) no-repeat center / cover;
}
/*Contact*/
#contact {
    padding-top: 105px;
    padding-bottom: 90px;
}
.forms {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.forms input {
    height: 35px;
    border: none;
    border-bottom: 1px solid #c9c9c9;
    padding-bottom: 3px;
    padding-left: 10px;
    outline: none;
    margin-top: 30px;
}
.forms input:active {
    height: 35px;
    border: none;
    border-bottom: 1px solid #c9c9c9;
    padding-bottom: 3px;
    padding-left: 10px;
    outline: none;
    margin-top: 30px;
}
.form1 {
    width: 530px;
    margin-right: 60px;
}
.form1 input {
    width: 100%;
}
.form2 {
    width: 530px;
}
.form2 input {
    width: 100%;
}
/*Footer*/
#footer .social-icons i {
    color: #cccccc;
    font-size: 28px;
    margin-left: 30px;
}
#footer .social-icons {
    margin: 0 auto;
}
#footer {
    background: black;
    padding-bottom: 30px;
}


/*MEDIA*/
@media screen and (max-width: 1120px) {
    .container {
        width: 100%;
        padding-right: 30px;
        padding-left: 30px;
        box-sizing: border-box;
    }
}
@media screen and (max-width: 1024px) {
    .social-media-text {
        display: none;
    }
    .forms input {
        width: 100%;
    }
    .form1 {
        width: 100%;
    }
    .form2 {
        width: 100%;
    }
}
@media screen and (max-width: 768px) {
    .dialog-block img {
        margin: 0 auto;
        margin-bottom: 40px;
    }
    .tabs-img {
        margin: 0 auto;
        margin-top: 40px;
    }
    .jay {
        margin: 0 auto;
    }
    .topnav a {
        display: none; 
    }
    .topnav a.icon {
        float: right;
        display: block;
        font-size: 25px;
        margin-top: -15px;
    }
    nav{
        width: 100%;
    }
    .topnav.responsive {
        position: relative;
        top: 50px;
        left: -200px;
    }
    header .topnav.responsive {
        height: 350px;
    }
    .topnav.responsive a.icon {
        position: absolute;
        top: -50px;
        right: -200px;
    }
    .topnav.responsive a {
        display: block;
        text-align: left;
    }
}
@media screen and (max-width: 375px) {
    .tabs-column {
        display: none;
    }
    .jay {
        display: none;
    }
}
